condor

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
41
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

glibc-devel
2.35-11.fc36
2.35-12.fc36
2
glibc
2.35-11.fc36
2.35-12.fc36
2
glibc-minimal-langpack
2.35-11.fc36
2.35-12.fc36
3
glibc-headers-x86
2.35-11.fc36
2.35-12.fc36
3
gnutls
3.7.6-1.fc36
3.7.6-3.fc36
3
glibc-common
2.35-11.fc36
2.35-12.fc36
3
glibc-gconv-extra
2.35-11.fc36
2.35-12.fc36
3
krb5-devel
1.19.2-9.fc36
1.19.2-11.fc36
1
python3-devel
3.10.4-1.fc36
3.10.5-2.fc36
1
python3-libs
3.10.4-1.fc36
3.10.5-2.fc36
1
bind-utils
32:9.16.29-1.fc36
32:9.16.30-1.fc36
1
krb5-libs
1.19.2-9.fc36
1.19.2-11.fc36
2
python3
3.10.4-1.fc36
3.10.5-2.fc36
2
libkadm5
1.19.2-9.fc36
1.19.2-11.fc36
2
bind-libs
32:9.16.29-1.fc36
32:9.16.30-1.fc36
2
bind-license
32:9.16.29-1.fc36
32:9.16.30-1.fc36
3
nettle
3.7.3-3.fc36
3.8-1.fc36
4
annobin-plugin-gcc
10.73-1.fc36
10.76-1.fc36
B
annobin-docs
10.73-1.fc36
10.76-1.fc36
B
libtool-ltdl-devel
2.4.6-50.fc36
2.4.7-1.fc36
1
libtool-ltdl
2.4.6-50.fc36
2.4.7-1.fc36
2
automake
1.16.5-4.fc36
1.16.5-7.fc36
2
vim-filesystem
2:8.2.5052-1.fc36
2:8.2.5085-1.fc36
3
kernel-headers
5.17.11-300.fc36
5.18.4-200.fc36
3
voms-devel
2.1.0-0.23.rc2.fc36
2.1.0-0.24.rc2.fc36
1
python-rpm-macros
3.10-17.fc36
3.10-18.fc36
2
python3-rpm-macros
3.10-17.fc36
3.10-18.fc36
2
pyproject-rpm-macros
1.3.0-1.fc36
1.3.1-1.fc36
2
voms
2.1.0-0.23.rc2.fc36
2.1.0-0.24.rc2.fc36
2
python-srpm-macros
3.10-17.fc36
3.10-18.fc36
3
crypto-policies
20220203-2.git112f859....
20220428-1.gitdfb10ea....
3
globus-gass-server-ez-devel
6.1-10.fc36
6.2-1.fc36
1
globus-gram-client-devel
14.4-5.fc36
14.6-1.fc36
1
globus-gss-assist-devel
12.6-3.fc36
12.7-1.fc36
1
globus-ftp-control-devel
9.7-3.fc36
9.10-1.fc36
1
globus-gsi-proxy-core-devel
9.6-4.fc36
9.8-1.fc36
1
globus-gsi-cert-utils-devel
10.8-3.fc36
10.10-1.fc36
1
globus-gssapi-error-devel
6.2-5.fc36
6.3-1.fc36
1
globus-xio-devel
6.5-3.fc36
6.6-1.fc36
1
globus-ftp-client-devel
9.6-4.fc36
9.8-1.fc36
1
globus-gram-protocol
13.5-3.fc36
13.6-1.fc36
1
globus-gsi-openssl-error-devel
4.3-3.fc36
4.4-1.fc36
1
globus-common-devel
18.11-3.fc36
18.13-1.fc36
1
globus-gsi-sysconfig-devel
9.4-4.fc36
9.5-1.fc36
1
globus-gass-transfer-devel
9.3-3.fc36
9.4-1.fc36
1
globus-io-devel
12.3-5.fc36
12.4-1.fc36
1
globus-gssapi-error
6.2-5.fc36
6.3-1.fc36
2
globus-gram-client
14.4-5.fc36
14.6-1.fc36
2
globus-ftp-client
9.6-4.fc36
9.8-1.fc36
2
globus-gsi-proxy-core
9.6-4.fc36
9.8-1.fc36
2
python3-rpm-generators
12-14.fc36
12-15.fc36
2
globus-common
18.11-3.fc36
18.13-1.fc36
2
globus-gass-transfer
9.3-3.fc36
9.4-1.fc36
2
globus-gsi-sysconfig
9.4-4.fc36
9.5-1.fc36
2
globus-gsi-cert-utils
10.8-3.fc36
10.10-1.fc36
2
globus-gss-assist
12.6-3.fc36
12.7-1.fc36
2
globus-io
12.3-5.fc36
12.4-1.fc36
2
globus-gsi-openssl-error
4.3-3.fc36
4.4-1.fc36
2
globus-gram-protocol-devel
13.5-3.fc36
13.6-1.fc36
2
pyproject-rpm-macros
1.2.0-1.fc36
1.3.0-1.fc36
2
globus-ftp-control
9.7-3.fc36
9.10-1.fc36
2
systemd
250.6-1.fc36
250.7-1.fc36
2
globus-xio
6.5-3.fc36
6.6-1.fc36
2
globus-gass-server-ez
6.1-10.fc36
6.2-1.fc36
2
systemd-pam
250.6-1.fc36
250.7-1.fc36
3
systemd-rpm-macros
250.6-1.fc36
250.7-1.fc36
3
systemd-libs
250.6-1.fc36
250.7-1.fc36
3
vim-filesystem
2:8.2.5046-1.fc36
2:8.2.5052-1.fc36
3
glib2
2.72.1-1.fc36
2.72.2-1.fc36
3
libuuid-devel
2.38-0.2.fc36
2.38-1.fc36
1
openssl-devel
1:3.0.2-5.fc36
1:3.0.3-1.fc36
1
libuuid
2.38-0.2.fc36
2.38-1.fc36
2
glibc
2.35-10.fc36
2.35-11.fc36
2
glibc-devel
2.35-10.fc36
2.35-11.fc36
2
openssl-libs
1:3.0.2-5.fc36
1:3.0.3-1.fc36
2
util-linux-core
2.38-0.2.fc36
2.38-1.fc36
3
libblkid
2.38-0.2.fc36
2.38-1.fc36
3
libmount
2.38-0.2.fc36
2.38-1.fc36
3
glibc-gconv-extra
2.35-10.fc36
2.35-11.fc36
3
libcap-ng
0.8.2-9.fc36
0.8.3-1.fc36
3
glibc-headers-x86
2.35-10.fc36
2.35-11.fc36
3
glibc-common
2.35-10.fc36
2.35-11.fc36
3
vim-filesystem
2:8.2.4975-1.fc36
2:8.2.5046-1.fc36
3
libfdisk
2.38-0.2.fc36
2.38-1.fc36
3
libgcrypt
1.10.1-2.fc36
1.10.1-3.fc36
3
util-linux
2.38-0.2.fc36
2.38-1.fc36
3
glibc-minimal-langpack
2.35-10.fc36
2.35-11.fc36
3
redhat-rpm-config
220-1.fc36
221-1.fc36
4
libsmartcols
2.38-0.2.fc36
2.38-1.fc36
4
openldap-devel
2.6.1-2.fc36
2.6.2-1.fc36
1
bind-utils
32:9.16.28-1.fc36
32:9.16.29-1.fc36
1
openldap
2.6.1-2.fc36
2.6.2-1.fc36
2
bind-libs
32:9.16.28-1.fc36
32:9.16.29-1.fc36
2
bind-license
32:9.16.28-1.fc36
32:9.16.29-1.fc36
3
gnutls
3.7.4-1.fc36
3.7.6-1.fc36
3
redhat-rpm-config
219-1.fc36
220-1.fc36
4
glibc
2.35-9.fc36
2.35-10.fc36
2
glibc-devel
2.35-9.fc36
2.35-10.fc36
2
glibc-gconv-extra
2.35-9.fc36
2.35-10.fc36
3
kernel-headers
5.17.6-300.fc36
5.17.11-300.fc36
3
libnl3
3.5.0-9.fc36
3.6.0-3.fc36
3
glibc-headers-x86
2.35-9.fc36
2.35-10.fc36
3
glibc-minimal-langpack
2.35-9.fc36
2.35-10.fc36
3
glibc-common
2.35-9.fc36
2.35-10.fc36
3
Previous history